.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 362px;
	min-height: 409.9500000000003px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 37px 299px 50.04999999999973px;
}

#pu82-5
{
	width: 0.01px;
	position: relative;
}

#u82-5
{
	z-index: 2;
	width: 137px;
	min-height: 16px;
	text-align: center;
	font-family: duru-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 113px;
}

#u82
{
	color: #01A77F;
}

#u210
{
	z-index: 13;
	width: 362px;
	position: relative;
	margin-right: -10000px;
}

#pu139
{
	width: 0.01px;
	margin-left: 125px;
	margin-top: 21px;
	position: relative;
}

#u139
{
	z-index: 11;
	width: 27px;
	position: relative;
	margin-right: -10000px;
}

#u84
{
	z-index: 7;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u84_clip
{
	overflow: hidden;
	width: 28px;
	height: 27px;
}

#u84_img
{
	margin-bottom: -1px;
}

#u104
{
	z-index: 9;
	width: 27px;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

body
{
	padding-top: 35px;
	padding-bottom: 69px;
}

#page .verticalspacer
{
	clear: both;
}

